﻿@charset "utf-8";
/* CSS Document */

.phone {
    color: #fb5f3d;
    font-size: 20px;
    white-space: nowrap;
}
.rig-top, .header-inc .rig-top {
    padding: 0px 17px 5px 19px;
}
.h280{
    height: 280px;
}
.h360{
    height: 360px;
}

#recrab-container {
	display:none;
}
.show-down {
	background: url(/main/news/covid19_inform/img/v-spooler2.png) no-repeat bottom;
	display:block;	
}
.show-up {
	background: url(/main/news/covid19_inform/img/v-spooler2.png) no-repeat top;
	display:none;
		
}
.show-down, .show-up {	
	width:25px;
	height:14px;	
	cursor: pointer;
	z-index: 4;
	cursor: pointer;
	margin: 0px auto;
}
.new {
	color:#FF0000;
	font-size:10px;
}